#btn-menu-m, #btn-menu-m span {
	display: inline-block;
	transition: all 0.4s;
	box-sizing: border-box;
}
#btn-menu-m {
	position: fixed;
	width: 30px;
	height: 40px;
	top: 10px;
	right: 15px;
	z-index: 120;
	display: none;
}
#btn-menu-m span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
}
#btn-menu-m.active span {
	background-color: #fff;
	height: 1px
}
#btn-menu-m span:nth-of-type(1) {
	top: 8px;
}
#btn-menu-m span:nth-of-type(2) {
	top: 16px;
	width: 25px
}
#btn-menu-m span:nth-of-type(3) {
	bottom: 13px;
}
#btn-menu-m.active span:nth-of-type(1) {
	-webkit-transform: translateY (16px) rotate (-45deg);
	transform: translateY(16px) rotate(-45deg);
	top: 0px;
}
#btn-menu-m.active span:nth-of-type(2) {
	opacity: 0;
}
#btn-menu-m.active span:nth-of-type(3) {
	-webkit-transform: translateY(-23px) rotate(45deg);
	transform: translateY(-23px) rotate(45deg);
	bottom: 0px;
}
/*#logo-line {
  width: 1200px;
  max-width: 100%;
  margin: 20px auto;
  height: 50px;
  overflow: hidden;
}



/*	#btn-menu-m .navicon-line{position:absolute;width:20px;height:2px;border-radius:1px;background:#fff;-webkit-transition:all .7s ease-out;-moz-transition:all .7s ease-out;-o-transition:all .7s ease-out;transition:all .7s ease-out}
	#btn-menu-m .nl1 {top: 11px;right: 10px; width:30px;}
	#btn-menu-m .nl2 {top: 19px;right: 10px; width:24px;}
	#btn-menu-m .nl3 {top: 27px;right: 10px; width:30px;}



	#open-button{position:fixed;z-index:10000;right:15px;padding-top:18px;width:75px; height:80px;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;cursor:pointer;display:block; }
	#open-button .navicon-line{position:absolute;width:20px;height:2px;border-radius:1px;background:#fff;-webkit-transition:all .7s ease-out;-moz-transition:all .7s ease-out;-o-transition:all .7s ease-out;transition:all .7s ease-out}
	#open-button .nl1 {top: 11px;right: 10px; width:30px;}
	#open-button .nl2 {top: 19px;right: 10px; width:24px;}
	#open-button .nl3 {top: 27px;right: 10px; width:30px;}
	#open-button.on>div>div{transform:rotate(225deg);-ms-transform:rotate(225deg);-webkit-transform:rotate(225deg);width:25px;position:absolute;top:15px;right:10px;margin:0;padding:0;background-color:#fff;}
	#open-button.on>div>div:first-child{transform:rotate(135deg);-ms-transform:rotate(135deg);-webkit-transform:rotate(135deg)}
	#open-button.scrolled .navicon-line {background-color: #333;}
	#open-button.on.scrolled >div>div{background-color:#fff;}
*/

.logo {
	height: 100%;
	width: 100px;
	text-align: center;
	position: relative;
}
.logo a {
	display: block;
	width: 100%;
	height: 55px;
	line-height: 55px;
	background-image: url(../img/common/logo.png);
	background-position: center left;
	background-size: 100%;
	background-repeat: no-repeat;
}


#header-wrap {
    position: fixed;
    width: 20%;
    height: 55px;
    z-index: 5;
	top: 50%;transform: translateY(-50%);
	display: none;
}
#header .lnb-line {
	height: 100%;
	position: absolute;
	right: 0;
	display: none;
}
#header.fixed {
	position: fixed;
	top: 0;
	width: 100%;
}
#header .lnb-line:after {
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

#header .gnb_wrap{font-size: var(--txt-fontb);display: flex;gap: 30px;align-items: center;}
#header .gnb_wrap > ul:nth-child(1) li{display: flex;flex-direction:column;gap: 6px;cursor: pointer;transition: all .4s;line-height: 20px;}
#header .gnb_wrap > ul:nth-child(1) li.off{opacity: 0.2;}
#header .gnb_wrap > ul:nth-child(1) li span:last-child{padding-left: 50px;}
#header .gnb_wrap > ul:nth-child(2) {display: flex;flex-direction:column;gap: 6px;}
#header .gnb_wrap > ul:nth-child(2) > li{cursor: pointer;transition: all .4s;line-height: 20px;}
#header .gnb_wrap > ul:nth-child(2) > span{line-height: 20px;}
#header .gnb_wrap > ul:nth-child(2) > li.off{opacity: 0.2;}
@media screen and (min-width:961px){
	.logo{padding-left: 5px;}
}
 @media screen and (max-width: 768px) {
#header-wrap {
	height: 55px;
}
#lnb > ul > li {
	height: 55px;
	line-height: 55px
}
.logo{width: 86px;}
.logo a {
	height: 55px;
	background-size: 100%;
}
#header .gnb_wrap{align-items:flex-start;padding-top: 8px;gap: 15px;}
#header .gnb_wrap > ul:nth-child(1) li{flex-direction: row;gap: 5px;}
#header .gnb_wrap > ul:nth-child(1) li span:last-child{padding-left: 0;}
#header .gnb_wrap > ul:nth-child(2) > span{position: fixed;bottom: 1px;right: 5px;}
 }
  @media screen and (max-width: 520px) {
	  #header .gnb_wrap > ul:nth-child(1){width: 127px;}
	  #header .gnb_wrap{padding-top: 0px;}
	  #header .gnb_wrap > ul:nth-child(1) li{line-height: 18px;}
#header-wrap {
	height: 40px
}
#lnb > ul > li {
	height: 40px;
	line-height: 40px
}
.logo a {
	height: 35px;
}
}
#login-box, #login-box2 {
    display: flex;
    flex-direction: column;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 100px;
}
#login-box3 {
	height: 50px;
	text-align: center;
	margin-bottom: 10px;
}
#login-box a, #login-box2 a, #login-box3 a {
	display: inline-block;
	padding: 0 10px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #111;
	font-size: 12px;
}
#login-box2 {
	display: none;
}
#top-bg-wrapper {
	position: relative;
	z-index: 10;
	border-bottom: 1px solid #ddd;
}
#top-bg-wrapper .bg {
	width: 100%;
	height: 100%;
}
#container-box {
	width: 100%;
	position: relative
}
@media screen and (min-width:1921px){
	#header-wrap{width: 450px;}
}
@media screen and (max-width:1920px){
	#header-wrap{width: 450px;}
}
@media screen and (max-width:1512px){
	#header-wrap{width: 28%;}
}
@media screen and (max-width:1024px){
	#header-wrap{width:41%;}
}
 @media screen and (max-width: 768px) {
#header .lnb-line {
	display: none;
}
#header-wrap {
	width: 100%;
	position: fixed;
	top: unset;
	bottom:0px;
	transform: translateY(0);
}
#header-wrap #logo-line {
	margin: 0;
}
#logo-line .logo {
	display: inline-block;
	float: none;
}
#logo-line .contact {
	display: none;
}
#btn-menu-m {
	display: none;
}
#top-bg-wrapper {
}
}
#m-lnb-wrapper {
	position: fixed;
	top: 0;
	right: -400px;
	z-index: 110;
	max-width: 400px;
	width: 100%;
	height: 100vh;
	overflow: auto;
	background-color: #000;
	opacity: 0.9;
	box-sizing: border-box;
	padding-top: 60px;
	padding-left: 2em;
	padding-right: 1em;
	transition: all 0.5s;
}
#m-lnb-wrapper.on {
	right: 0px;
}
#m-lnb > ul {
	border-bottom: 1px solid #333;
	font-size: 14px;
}
#m-lnb > ul li > a {
	color: #fff;
}
#m-lnb > ul > li > span {
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 50px;
	font-size: 14px;
	text-align: center;
	transition: all 0.4s;
	color: tomato;
	cursor: pointer
}
#m-lnb > ul > li.on > span {
	transform: rotate(180deg);
}
#m-lnb > ul > li li > span {
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	height: 40px;
	font-size: 14px;
	text-align: center;
	transition: all 0.4s;
	color: tomato;
	cursor: pointer
}
#m-lnb > ul > li li.on > span {
	transform: rotate(180deg);
}
#m-lnb > ul li {
	position: relative;
}
#m-lnb > ul > li > a {
	display: inline-block;
	padding: 0 20px;
	font-size: 16px;
}
#m-lnb > ul > li {
	line-height: 55px;
	border-bottom: 1px solid #333;
}
#m-lnb > ul > li:nth-last-child(1) {
	border-bottom: 0;
}
#m-lnb > ul > li ul {
	display: none;
	line-height: 40px;
}
#m-lnb > ul > li li {
	border-top: 1px solid #474747;
	background-color: #222;
}
#m-lnb > ul > li li li {
	border-top: 1px solid #959595;
	background-color: #777;
}
#m-lnb > ul > li li > a {
	display: inline-block;
	padding: 3px 15px 3px 30px;
	width: 100%
}
#m-lnb > ul > li li li > a {
	display: inline-block;
	padding: 0 10px 0 40px;
}
.select-nav {
	background-color: #fee;
	display: inline-block;
	float: left;
}
.select-nav:after {
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.select-nav .select {
	float: left;
	width: 220px;
	height: 70px;
	position: relative;
	box-sizing: border-box;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	margin-left: -1px;
}
.select-nav .select:first-child {
	border: 0
}
.select-nav .select .down {
	position: absolute;
	width: 25px;
	height: 25px;
	display: inline-block;
	top: 20px;
	right: 5px;
	line-height: 25px;
	text-align: center;
	color: #ddd;
	font-size: 20px;
	transition: all 0.5s;
}
.select-nav .select.on .down {
	transform: rotate(180deg);
}
.select-nav .select.d1 {
	margin-left: 0;
}
.select-nav .select button {
	width: 100%;
	height: 100%;
	background-color: #fff;
	border: 0;
	text-align: left;
	padding-left: 25px;
	outline: none;
	font-size: 15px;
}
.select-nav .select button .t1 {
	font-weight: 500
}
.select-nav .d3 button {
	font-weight: bold
}
.select-nav .select > ul {
	display: none;
	position: absolute;
	top: 100%;
	left: -1px;
	width: 100%;
	border: 1px solid #ddd;
	background-color: #fff;
	box-sizing: content-box;
}
.select-nav .select ul li {
	min-height: 55px;
	line-height: 55px;
	padding-left: 25px;
	border-bottom: 1px solid #ddd;
}
.select-nav .select ul li a {
	color: #555;
	display: block;
	font-size: 14px
}
.select-nav .select ul li a:hover {
	color: #000
}
.select-nav .select ul ul {
	display: none;
}
.select-nav .select ul li li {
	border-top: 1px solid #ddd;
	border-bottom: 0;
}
.select-nav .select ul li:nth-last-child(1) {
	border-bottom: 0;
}
.select-nav-wrapper {
	position: relative;
	z-index: 2;
	background-color: #fff;
	max-width: 1400px;
	margin: -71px auto;
	border-bottom: 1px solid #ddd;
}
.select-nav-wrapper:after {
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.select-nav-wrapper .home {
	width: 60px;
	height: 70px;
	text-align: center;
	font-size: 30px;
	display: inline-block;
	line-height: 65px;
	border-right: 1px solid #ddd;
	float: left;
}
.select-nav-wrapper .link {
	background-color: lightcoral;
	width: 50px;
	height: 50px;
	text-align: center;
	font-size: 30px;
	display: inline-block;
	line-height: 50px;
	float: right;
}
.d2 .t2 {
	display: none;
}
@media screen and (max-width: 1120px) {
#login-box {
	display: none;
}
#login-box2 {
	display: inline-block;
}
}
@media screen and (max-width: 768px) {
.select-nav-wrapper .home {
	display: none;
}
.select-nav-wrapper .link {
	display: none;
}
.select-nav .select.d3 {
	display: none;
}
.select-nav {
	width: 100%;
}
.select-nav .select {
	width: 50%;
	border-right: 0
}
.select-nav .select ul ul {
	display: block;
}
.d2 .t2 {
	display: inline;
}
.d2 .t2 .fa {
	color: #555;
	font-weight: bold;
}
}



/* Menu */

  #hd_gnb_wrapper{position: fixed;width: 100%;height: 100%;left: 0;top: 0;z-index: 3;visibility: hidden;transition: all .4s;opacity: 0;font-size: var(--txt-fontb);}
  #hd_gnb_wrapper a{font-size: var(--txt-fontb);color: #000;}
  #hd_gnb_wrapper.on{visibility: visible;opacity: 1;transition: all .1s;}
  #hd_gnb_wrapper > .hd_gnb_bg{width: 100%;height: 100%;background: transparent;transition: all .4s;transition-delay: .1s;}
  #hd_gnb_wrapper.on > .hd_gnb_bg{backdrop-filter: blur(5px);background: #ffffff8a;}
  #hd_gnb_wrapper.on > .hd_gnb{opacity: 1;}

  #hd_gnb_wrapper02{position: fixed;width: 100%;height: 100%;left: 0;top: 0;z-index: 3;visibility: hidden;transition: all .4s;opacity: 0;font-size: var(--txt-fontb);}
  #hd_gnb_wrapper02 a{font-size: var(--txt-fontb);color: #000;}
  #hd_gnb_wrapper02.on{visibility: visible;opacity: 1;transition: all .1s;}
  #hd_gnb_wrapper02 > .hd_gnb_bg{width: 100%;height: 100%;background: transparent;transition: all .4s;transition-delay: .1s;}
  #hd_gnb_wrapper02.on > .hd_gnb_bg{backdrop-filter: blur(5px);background: #ffffff8a;}
  #hd_gnb_wrapper02.on > .hd_gnb{opacity: 1;}

  #hd_gnb_wrapper .hd_gnb{position: absolute;top: calc(53.67% + 8px);transform: translateY(-50%);display: flex;align-items: flex-start;z-index: 1;gap: 40px;right: 5px;opacity: 0;transition: all .4s;transition-delay: .1s;}
  #hd_gnb_wrapper .hd_gnb li{opacity: 1; transition: opacity .4s;transition-delay: .1s;}
  #hd_gnb_wrapper .hd_gnb li > span{height: 20px;display: block;opacity: 0.2;margin-bottom: 6px;}
  #hd_gnb_wrapper .hd_gnb li > div{}
  #hd_gnb_wrapper .hd_gnb li > div > a{display: flex;gap: 20px;line-height: 20px;transition: all .4s;margin-bottom: 6px;}
  #hd_gnb_wrapper .hd_gnb li > div > a > span{}
  #hd_gnb_wrapper .hd_gnb li > div > a > p > span{transition: all .4s;}
  #hd_gnb_wrapper .hd_gnb li > div > a > p > span:nth-child(1){opacity: 0.2;}
  #hd_gnb_wrapper .hd_gnb li > div > a > p > span:nth-child(2){opacity: 1;}
  #hd_gnb_wrapper .hd_gnb li > div > a:hover > p > span:nth-child(1){opacity: 1;}
  #hd_gnb_wrapper .hd_gnb li > div > a:hover > p > span:nth-child(2){opacity: 0.2;}
  #hd_gnb_wrapper .hd_gnb li > div > span{cursor: pointer;display: block;}

  #hd_gnb_wrapper02 .hd_gnb{position: absolute;top: calc(51.5% - 3.5px);transform: translateY(-50%);display: flex;align-items: flex-start;z-index: 1;gap: 40px;right: 5px;opacity: 0;transition: all .4s;transition-delay: .1s;}
  #hd_gnb_wrapper02 .hd_gnb li{opacity: 1;transition: opacity .4s;transition-delay: .1s;}
  #hd_gnb_wrapper02 .hd_gnb li > span{height: 20px;display: block;opacity: 0.2;margin-bottom: 6px;}
  #hd_gnb_wrapper02 .hd_gnb li:first-child > span{padding-left: 60px;}
  #hd_gnb_wrapper02 .hd_gnb li > div > p{line-height: 20px;margin-bottom: 6px;}
  #hd_gnb_wrapper02 .hd_gnb li:nth-child(2) p{display: flex;align-items:center;gap: 40px;text-decoration: none;line-height: 20px;margin-bottom: 6px;}
  #hd_gnb_wrapper02 .hd_gnb li:nth-child(2) p > span:nth-child(2){opacity: 0.2;width: 80px;}
  #hd_gnb_wrapper02 .hd_gnb li:nth-child(4) p{display: flex;gap: 40px;}
  #hd_gnb_wrapper02 .hd_gnb li:nth-child(4) p > span:nth-child(3){opacity: 0.2;}
  #hd_gnb_wrapper02 .hd_gnb li:nth-child(2) p:first-child > span:nth-child(3){cursor: pointer;}
  #hd_gnb_wrapper02 .hd_gnb li > div > span{cursor: pointer;display: block;}
  
  /*
  #hd_gnb_wrapper.on .hd_gnb li, #hd_gnb_wrapper02.on .hd_gnb li{opacity: 1;}
  #hd_gnb_wrapper.on .hd_gnb li:nth-child(1), #hd_gnb_wrapper02.on .hd_gnb li:nth-child(1){transition-delay:0.2s;}
  #hd_gnb_wrapper.on .hd_gnb li:nth-child(2), #hd_gnb_wrapper02.on .hd_gnb li:nth-child(2){transition-delay:0.4s;}
  #hd_gnb_wrapper.on .hd_gnb li:nth-child(3), #hd_gnb_wrapper02.on .hd_gnb li:nth-child(4){transition-delay:0.6s;}
  #hd_gnb_wrapper.on .hd_gnb li:nth-child(4), #hd_gnb_wrapper02.on .hd_gnb li:nth-child(5){transition-delay:0.8s;}
  #hd_gnb_wrapper.on .hd_gnb li:nth-child(5){transition-delay:1s;}
  */
@media screen and (min-width:1919px){
#hd_gnb_wrapper .hd_gnb {gap: 100px;}
#hd_gnb_wrapper02 .hd_gnb{gap: 100px;}
#hd_gnb_wrapper .hd_gnb li > div > a{gap: 60px;}
  #hd_gnb_wrapper02 .hd_gnb li:nth-child(2) p{gap: 60px;}
    #hd_gnb_wrapper02 .hd_gnb li:nth-child(4) p{gap: 60px;}
}
@media screen and (max-width:1512px){
	#hd_gnb_wrapper02 .hd_gnb{gap: 15px;}
	#hd_gnb_wrapper02 .hd_gnb li:nth-child(2) p{gap: 25px;}
	#hd_gnb_wrapper02 .hd_gnb li:nth-child(4) p{gap: 25px;}
	#hd_gnb_wrapper02 .hd_gnb li > div > p,
	#hd_gnb_wrapper .hd_gnb li > div > a{line-height: 20px;}
	#hd_gnb_wrapper .hd_gnb li > span{height: 25px;}
}
@media screen and (max-width:1024px){
        #hd_gnb_wrapper .hd_gnb,
        #hd_gnb_wrapper02 .hd_gnb{flex-direction: column;}
}
  @media screen and (max-width:768px){
    #hd_gnb_wrapper .hd_gnb{top: unset;bottom: 50px;transform: unset;flex-direction:column;left: 100px;padding-right: 20px;}
    #hd_gnb_wrapper .hd_gnb li:last-child, #hd_gnb_wrapper02 .hd_gnb li:last-child{position: fixed;top: 0;left: 100px;width: fit-content;display: flex;gap: 15px;}
    
    #hd_gnb_wrapper .hd_gnb li > div > span, #hd_gnb_wrapper02 .hd_gnb li > div > span{opacity: 0.2;}

    #hd_gnb_wrapper .hd_gnb li > div > a{line-height: 20px;}
    #hd_gnb_wrapper .hd_gnb li:nth-child(3) > div > a:last-child{margin-bottom: 0;}
    #hd_gnb_wrapper .hd_gnb{gap: 10px;}
    #hd_gnb_wrapper .hd_gnb li > span{height: 20px;opacity: 0.2;margin-bottom: 0;}

    #hd_gnb_wrapper02 .hd_gnb{top:unset;transform: unset;bottom: 50px;flex-direction: column;gap: 10px;}
    #hd_gnb_wrapper02 .hd_gnb li > div > p{line-height: 20px;margin-bottom: 0;}
    #hd_gnb_wrapper02 .hd_gnb li:nth-child(1){display: flex;flex-direction: column-reverse;}
	#hd_gnb_wrapper02 .hd_gnb li:nth-child(1) p{line-height: 18px;}
    #hd_gnb_wrapper02 .hd_gnb li:first-child > span{padding-left: 96px;line-height: 18px;height: auto;padding-top: 10px;}
    #hd_gnb_wrapper02 .hd_gnb li{width: 100%;padding: 0 5px;}
    #hd_gnb_wrapper02 .hd_gnb li:nth-child(n+2){width: 100%;display: flex;}
	#hd_gnb_wrapper02 .hd_gnb li:last-child{width: fit-content;padding: 0;}
    #hd_gnb_wrapper02 .hd_gnb li > span{width: 96px;display: block;margin-bottom: 0;}
	#hd_gnb_wrapper .hd_gnb li:last-child > span, #hd_gnb_wrapper02 .hd_gnb li:last-child > span{width: 127px;display: block;height: auto;}
	#hd_gnb_wrapper02 .hd_gnb li:first-child > span{width: fit-content	;}
    #hd_gnb_wrapper02 .hd_gnb li:nth-child(1){position: fixed;top: 28px;}

    #hd_gnb_wrapper02 .hd_gnb li:nth-child(2) p{gap: 15px;}
    #hd_gnb_wrapper02 .hd_gnb li:nth-child(2) p > span:nth-child(2){width: 127px;text-decoration: none;}
	#hd_gnb_wrapper02 .hd_gnb li:nth-child(2) p > span:first-child{display: none;}

    #hd_gnb_wrapper02 .hd_gnb li:nth-child(3) > div{width: 70%;display: flex;flex-direction: column;gap: 10px;}
    #hd_gnb_wrapper02 .hd_gnb li:nth-child(3) > div > div{}
    #hd_gnb_wrapper02 .hd_gnb li:nth-child(3) > div > div > span{opacity: 0.2;height: 20px;display: block;}
    #hd_gnb_wrapper02 .hd_gnb li:nth-child(3) > div > div > div{display: flex;gap: 20px;}
    #hd_gnb_wrapper02 .hd_gnb li:nth-child(3) > div > div > div > p{gap: 0;display: block;word-break:keep-all;}
    #hd_gnb_wrapper02 .hd_gnb li:nth-child(3) > div > div > div > p > span{opacity: 0.2;}

    #hd_gnb_wrapper02 .hd_gnb li:nth-child(4) > div > p{display: flex;gap: 15px;}
    #hd_gnb_wrapper02 .hd_gnb li:nth-child(4) > div > p > span:nth-child(2){width: 127px;}
	#hd_gnb_wrapper02 .hd_gnb li:nth-child(4) > div > p > span:first-child{display: none;}
	/*
    #hd_gnb_wrapper02.on .hd_gnb li:nth-child(1){transition-delay:0.2s;}
    #hd_gnb_wrapper02.on .hd_gnb li:nth-child(2){transition-delay:0.4s;}
    #hd_gnb_wrapper02.on .hd_gnb li:nth-child(3){transition-delay:0.6s;}
    #hd_gnb_wrapper02.on .hd_gnb li:nth-child(4){transition-delay:0.8s;}
    #hd_gnb_wrapper02.on .hd_gnb li:nth-child(5){transition-delay:1s;}
	*/
  }



  @media screen and (min-width:961px){
  .copy-wrap{position: fixed;width: 100%;height: 100vh;z-index: 4;display: flex;align-items: center;transition: all .2s;visibility: hidden;justify-content: flex-end;}
  .copy-wrap > .copy-bg{transition: all .4s;transition-delay:.2s;position: absolute;width: 100%;height: 100%;background: transparent;}
  .copy-wrap > div:first-child{width: fit-content;z-index: 2;line-height: 20px;display: flex;justify-content: flex-end;background: #fff;opacity: 0;transition: all .4s;transition-delay:.2s;margin-top: 25.5px;position: relative;padding-left: 5px;}
  .copy-wrap > div:first-child > p{font-size: var(--txt-fontb);padding-bottom: 1px;padding-right: 620px;}
  .copy-wrap > div:first-child > .copy-close{width: 20px;height: 20px;position: relative;margin-right: 82px;}
  .copy-wrap > div:first-child > .copy-close > span{position: absolute;top: 50%;left: 50%;width: 1px;height: 10px;background: #000;}
  .copy-wrap > div:first-child > .copy-close > span:first-child{transform: translate(-50%,-50%) rotate(-45deg);display: block;}
  .copy-wrap > div:first-child > .copy-close > span:last-child{transform: translate(-50%,-50%) rotate(45deg);display: block;}

  .copy-wrap.on{visibility: visible;}
  .copy-wrap.on > .copy-bg{backdrop-filter: blur(5px);background: #ffffff8a;}
  .copy-wrap.on > div:first-child{opacity: 1;}
  }
  @media screen and (max-width:960px){
  .copy-wrap{position: fixed;width: 100vw;height: 100vh;z-index: 4;display: flex;align-items: center;transition: all .2s;visibility: hidden;}
  .copy-wrap > .copy-bg{transition: all .4s;transition-delay:.2s;position: absolute;width: 100%;height: 100%;background: transparent;}
  .copy-wrap > div:first-child{width: 100%;z-index: 2;padding-left: 100px;line-height: 20px;display: flex;justify-content:space-between;background: #fff;opacity: 0;transition: all .4s;transition-delay:.2s;padding-top: 2px;padding-bottom: 2px;}
  .copy-wrap > div:first-child > p{font-size: var(--txt-fontb);padding-bottom: 1px;}
  .copy-wrap > div:first-child > .copy-close{width: 20px;height: 20px;position: relative;margin-right: 20px;}
  .copy-wrap > div:first-child > .copy-close > span{position: absolute;top: 50%;left: 50%;width: 0.5px;height: 10px;background: #000;}
  .copy-wrap > div:first-child > .copy-close > span:first-child{transform: translate(-50%,-50%) rotate(-45deg);display: block;}
  .copy-wrap > div:first-child > .copy-close > span:last-child{transform: translate(-50%,-50%) rotate(45deg);display: block;}

  .copy-wrap.on{visibility: visible;}
  .copy-wrap.on > .copy-bg{backdrop-filter: blur(5px);background: #ffffff8a;}
  .copy-wrap.on > div:first-child{opacity: 1;}
  }